CVE-2014-9024CVE-2014-9024

Affected configuration(s):

cpe:/a:protected_pages_project:protected_pages:7.x-1.0::~~~drupal~~
cpe:/a:protected_pages_project:protected_pages:7.x-2.0::~~~drupal~~
cpe:/a:protected_pages_project:protected_pages:7.x-2.2::~~~drupal~~

Date published: 2014-11-20T12:50:13.443-05:00

Date last modified: 2014-11-20T14:05:59.963-05:00

CVSS Score: 7.5

Principal attack vector: NETWORK

Complexity:  LOW

Reference URL: https://www.drupal.org/node/2353451

Summary: The Protected Pages module 7.x-2.x before 7.x-2.4 for Drupal allows remote attackers to bypass the password protection via a crafted path.

CategoriesUncategorised

Leave a Reply

Your email address will not be published. Required fields are marked *

This site uses Akismet to reduce spam. Learn how your comment data is processed.